IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_AJUSTE' AND OBJECT_ID = OBJECT_ID('EST_PROD_CPL_ACERTO_CUSTO'))
BEGIN	
	--TP_AJUSTE
	-- 0 MANUAL
	-- 1 ESTORNO/CORRECAO NF
	-- 2 RECALCULO/MOVIMENTACO

	ALTER TABLE EST_PROD_CPL_ACERTO_CUSTO ADD TP_AJUSTE INT NULL DEFAULT (0)
END